Epson CD Print 2.0 läßt sich nicht installieren wegen fehlender Administator Rechte

Diskutiere das Thema Epson CD Print 2.0 läßt sich nicht installieren wegen fehlender Administator Rechte im Forum iMac, Mac Mini.

  1. juergenkl

    juergenkl Thread Starter Mitglied

    Beiträge:
    31
    Zustimmungen:
    0
    Mitglied seit:
    28.12.2006
    Hallo
    ich habe snow Leopard auf dem Imac 24 3,06Mhz nun möchte ich für meine Epson Stylus Photo R300 die Softwar CD Print aktualisieren und das Sysetm sagt mir ich hätte keine Administratorrechte (habe sie aber).
    Siehe Anhang
    Es steht da (Für die zu installierende Software sind Zugriffsrechte eines Administrators oder höher erforderlich)
    Nach dem es nicht geklappt hat habe ich dann wieder die alte Version 1.0 installiert hier hat alles geklappt es kommt auch das fesnter mit der Password abfrage.
    Wo kann der fehler liegen?



    Liebe Grüße

    Juergenkl
     

    Anhänge:

  2. eMac_man

    eMac_man Mitglied

    Beiträge:
    30.115
    Zustimmungen:
    2.902
    Mitglied seit:
    08.10.2003
    Und dieser Fehler taucht nur bei dem Installationsversuch von "PrintCD" auf? Ansonsten würde ich als erstes vorschlagen, die Rechte zu prüfen und zu reparieren (Festplattendienstprogramm).
    Gruss
    der eMac_man
     
  3. juergenkl

    juergenkl Thread Starter Mitglied

    Beiträge:
    31
    Zustimmungen:
    0
    Mitglied seit:
    28.12.2006
    Hallo
    ich habe die Rechte schon geprüft und auch die Festplatte geprüft. Die Installation von Epson CD Print Version 1.0 hat ja anschließend auch geklappt nur die neue Version sich nicht installieren????


    Gruß
    juergenkl
     
  4. eMac_man

    eMac_man Mitglied

    Beiträge:
    30.115
    Zustimmungen:
    2.902
    Mitglied seit:
    08.10.2003
    Und Du hast die aktuelle Version vom 22. Juli 2009 geladen?
    Gruss
    der eMac_man
     
  5. juergenkl

    juergenkl Thread Starter Mitglied

    Beiträge:
    31
    Zustimmungen:
    0
    Mitglied seit:
    28.12.2006
    Hallo
    Ja es ist die aktuelle Version.
    Vielleicht ist auch der Link defekt??


    Gruß

    Juergenkl
     
  6. eMac_man

    eMac_man Mitglied

    Beiträge:
    30.115
    Zustimmungen:
    2.902
    Mitglied seit:
    08.10.2003
    Da ich hier noch 10.5.x (Leopard) habe und es da einwandfrei funktioniert, wirst Du wohl auf jemanden warten müssen, der ebenfalls 10.6 hat. Vielleicht findet ihr dann den Fehler.
    Gruss
    der eMac_man
     
  7. juergenkl

    juergenkl Thread Starter Mitglied

    Beiträge:
    31
    Zustimmungen:
    0
    Mitglied seit:
    28.12.2006
    Hallo
    Danke erstmal für deineHilfe
    ich denke ich werde morgen bei Apple Support anrufen vielleicht wissen die weiter und bei Epson vielleicht ist auch der Download defekt??

    Gruss

    juergenkl
     
Die Seite wird geladen...
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite weitersurfst, akzeptierst du unseren Einsatz von Cookies. Akzeptieren Weitere Informationen...